
/* 
    Document   : default
    Created on : Mar 12, 2012, 9:42:48 AM
    Author     : Nico Scherpenzeel
    Description: Default stylesheet for FotoProTools
*/

/* GLOBAL */
header
,nav
,section
,article
,aside
,footer
,hgroup 
{ 
display: block !important;
}
html
{

}

body
{
    font-size: 12px;
    line-height: 14pt;
    margin: 0;
    padding: 0;
    color: #000;
    font-family: verdana;
}

h1, h2, h3, h4, h5, h6 {
    color: inherit;
    display: inline;
    font-size: 1.5em;
    font-weight: inherit;
    font-family: 'Open Sans Condensed', sans-serif;
}

.container {
    padding: 0px;
}

section {
    padding: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* HEADER */
header#header_container
{
    background: #fff4bf ;
    background-position: 0px -30px;
    height: 65px;
}

header#header_container h1{
    float: left;
    font-size: 2.5em;
    margin-left: 10px;
    line-height: 65px;
}

header#header_container img.logo {

    float: left;
    width: 50px;
    margin-right: 10px;
    margin-top: -15px;
}
header#header_container #header_images {
    margin-top: 5px;
    float: right;
}
header#header_container #header_images img {
    opacity: .5;
    filter:alpha(opacity=50); /* For IE8 and earlier */

    -webkit-border-radius: 3px;
    border-radius: 3px; 

    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
header#header_container #header_images img:hover {
    opacity: 1;
    filter:alpha(opacity=100); /* For IE8 and earlier */

    -webkit-border-radius: 3px;
    border-radius: 3px; 
}

/* NAV */
#menu-icon {
    display: none;
    height: 40px;
    line-height: 40px;
    padding-left: 40px;
    padding-right: 5px;
    color: #FFF;
    background: url('../../images/templates/normal/default/menu-icon.png') left no-repeat;

}
nav {
    background: #fb9400;

}
nav ul {
    height: 40px;
    padding: 0px;
    margin: 0px;
    margin-left: 50px;
}
nav ul li {
    float: left;
    min-width: 80px;
    padding: 5px;
    margin: 0px;
    height: 40px;
    text-align: center;
    font-size: 1.2em;
    line-height: 40px;
    display: inline-block;
}
nav ul li.active {
    background: #fff4bf;
}
nav ul li:hover {
    background: #fff4bf;

}
nav ul li:hover a {
    color: #000;
}
nav ul li a {
    width: 100%;
    height: 100%;
    display: block;
    color: #fff;
}

/* CONTENT */
.article-list {
    margin-top: 20px;
}
.article-list li a.full-article
{
    text-decoration: underline;
    float: right;

}
.article-list li {
    background: #fff4b0;
    margin-bottom: 10px;
    padding-bottom: 5px;
    display: block;
	overflow: hidden;
}

.article-list li a.article-link {
    width: 100%;
    display: block;
    line-height: 25px;
    text-decoration: none;
    padding: 5px;
}
.article-list li a.article-link:hover {
    text-decoration: none;
}
.article-list li.btn-xlarge a{
    text-align: left;
}
#news li {
	min-height: 30px;
}
/* CONTENT LEFT */
aside#content_left
{

}

/* CONTENT RIGHT */
aside#content_right
{
    background: #fff4bf; /* Old browsers */
    background: -moz-linear-gradient(top,  #fff4bf 20%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#fff4bf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fff4bf 20%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fff4bf 20%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fff4bf 20%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fff4bf 20%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4bf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    padding: 5px;
    padding-top: 20px;
    float: right;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
aside#content_right img.joyce {
    margin: 0px auto;
    display: block;
    border: 1px solid #fb9400;
    margin-bottom: 20px;
}

/* FOOTER */
footer {
    margin-top: 20px
}
footer#footer_container
{

    border-top: 5px solid #fb9400;
    height: 50px;
}
footer#footer_container img {
    float: left;
    margin-right: 10px;
}
footer#footer_container .latest-posts ul
{
    margin: 0px;
    padding: 0px;
}
footer#footer_container .latest-posts ul:last-of-type {
    float: right;
}
div#content_footer
{
    height: 100%;
    text-align: center;
    line-height: 50px;
    font-size: 2.5em;
    display: block;
    border-radius:2px;
    background-color: #FFE100;

    box-shadow: 0px 0px 1px 1px rgba(4,4,4,0.2);
    -o-box-shadow: 0px 0px 1px 1px  rgba(4,4,4,0.2);
    -moz-box-shadow: 0px 0px 1px 1px  rgba(4,4,4,0.2);
}
div#content_footer:before, div#content_footer:after {
    content: "";
    position: absolute;
    z-index: -1;
    -ms-transform: skew(-3deg,-2deg);
    -webkit-transform: skew(-3deg,-2deg); /* Safari and Chrome */
    -o-transform: skew(-3deg,-2deg); /* Opera */
    -moz-transform: skew(-3deg,-2deg); /* Firefox */
    bottom: 30px;
    box-shadow: 0 15px 5px rgba(4, 4, 4, 0.2);
    height: 50px;
    left: 1px;
    max-width: 20%;
    width: 20%;
}
div#content_footer:after {
    -ms-transform: skew(3deg,2deg); /* IE 9 */
    -webkit-transform: skew(3deg,2deg); /* Safari and Chrome */
    -o-transform: skew(3deg,2deg); /* Opera */
    -moz-transform: skew(3deg,2deg); /* Firefox */
    left: auto;
    right: 1px;
}
div#content_footer img {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    margin-left: 4px;
}

.btn-xlarge {
    background: #fff4bf;
    border-radius: 3px;
    border: 1px solid #fb9400;
    margin-top: 20px;
    padding: 5px;
    text-align: center;
}
.btn-xlarge:hover {
    background: #fff4b0;
}
.btn-xlarge a {
    width: 100%;
    height: 100%;
    display: block;
}

.links-list {
    width: 100%;
    margin: 0px;
}
.links-list li {
    background: #fff4bf url('../../images/templates/normal/default/asterisk_orange.png') left no-repeat;
    background-position: 2px; 
    height: 40px;
    margin: 1px;
    padding-left: 22px;
    list-style: none;


}
.links-list li a {
    width: 100%;
    height: 100%;
    display: block;
    line-height: 40px;
}
.links-list li:hover {
    background: #fff4b0 url('../../images/templates/normal/default/asterisk_yellow.png') left no-repeat;
    background-position: 2px;
}
.btn.right {
    float: right;
}
.btn.left {
    float: left;
}
.btn {
    background: #fff4bf;
    padding: 5px;
    height: 20px;
    font-size: .8em;
    line-height:  20px;
    border: 1px solid #fb9400;
    border-radius: 3px;
    float: right;
}
.btn:hover {
    background: #fff4b0;
}
.btn a {
    width: 100%;
    height: 100%;
    display: block;
}

.pagination {
    background: #fff4b0;
    border: 1px solid #fb9400;
    border-radius: 3px;
    padding: 10px;
    margin: 0px;
}
.pagination a, .pagination strong {
    background: #fff4bf;
    padding: 5px;
    border: 1px solid #fb9400;
    border-radius: 3px;
    margin-right: 3px;
}
.pagination a:hover {
    background: #fff4b0;
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
    header#header_container h1{
        float: left;
        font-size: 1.2em;
        margin-left: 10px;
        line-height: 65px;
    }

    header#header_container #header_images {
        position: absolute;
        margin-top: 5px;
        right: 0px;
        z-index: 0;
    }

    #menu-icon {
        display:inline-block;
    }

    #menu-icon:hover {
        text-decoration: underline;

    }
    nav ul, nav:active ul { 
        display: none;
        min-height: 200px;
        position: absolute;
        background: #fb9400;
        padding: 10px !important;
        left: 29px;
        top: 65px;
        width: 50%;

    }

    nav li {
        text-align: center;
        width: 100%;
        float: none;
    }
    nav li:hover {

        background: #fff4b0;
    }
    nav:hover ul {
        display: inline-block;
    }    
}